Bug 1405032 - [RFE] add virtio-rng driver to installer
Summary: [RFE] add virtio-rng driver to installer
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhev-guest-tools
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-4.1.0-beta
: ---
Assignee: Lev Veyde
QA Contact: Petr Matyáš
URL:
Whiteboard:
Depends On: 1337101 1347669 1374227 1398560
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-15 12:29 UTC by Sandro Bonazzola
Modified: 2019-04-28 14:36 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
This release adds the VirtIO-RNG driver installer to the guest tools ISO for supported Windows versions.
Clone Of: 1398560
Environment:
Last Closed: 2017-04-25 01:00:04 UTC
oVirt Team: Integration
Target Upstream Version:
lsvaty: testing_plan_complete-


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:1063 normal SHIPPED_LIVE rhev-guest-tools-iso bug fix and enhancement update 2017-04-18 20:59:26 UTC

Comment 1 Sandro Bonazzola 2016-12-15 12:31:40 UTC
Cloned manually due to xmlrpclib.Fault: <Fault 51: "There is no component named 'ovirt-guest-tools' in the 'Red Hat Enterprise Virtualization Manager' product.">

+++ This bug was initially created as a clone of Bug #1398560 +++

Comment 3 Petr Matyáš 2017-01-26 12:46:50 UTC
Verified on 4.1.0-9


Note You need to log in before you can comment on or make changes to this bug.